@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, img {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

div.clear {
  clear: both;
  line-height: 0;
  height: 0;
  font-size: 0;
  border: 0;
  margin: 0;
  padding: 0;
}

img, video {
  display: block;
}

i, em {
  font-style: italic;
}

*, *:before, *:after {
  box-sizing: border-box;
}

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2, h3 {
    page-break-after: avoid;
  }
}
@font-face {
  font-family: "Cooper Hewitt";
  src: url("../font/CooperHewitt-Bold.eot");
  src: url("../font/CooperHewitt-Bold.woff") format("woff"), url("../font/CooperHewitt-Bold.svg") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Cooper Hewitt";
  src: url("../font/CooperHewitt-Medium.eot");
  src: url("../font/CooperHewitt-Medium.woff") format("woff"), url("../font/CooperHewitt-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Cooper Hewitt";
  src: url("../font/CooperHewitt-MediumItalic.eot");
  src: url("../font/CooperHewitt-MediumItalic.woff") format("woff"), url("../font/CooperHewitt-MediumItalic.svg") format("svg");
  font-weight: normal;
  font-style: italic;
}
.expand, .inner-section, .block, section {
  *zoom: 1;
}
.expand:before, .inner-section:before, .block:before, section:before, .expand:after, .inner-section:after, .block:after, section:after {
  content: " ";
  display: table;
}
.expand:after, .inner-section:after, .block:after, section:after {
  clear: both;
}

.media-check {
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
  top: -1000px;
  left: -1000px;
  text-indent: 30px;
}
@media (max-width: 700px) {
  .media-check {
    text-indent: 10px;
  }
}
@media (min-width: 1250px) {
  .media-check {
    text-indent: 40px;
  }
}

@keyframes pageFadeIn {
  0% {
    opacity: 0;
    filter: blur(10px);
  }
  100% {
    opacity: 1;
    filter: blur(0px);
  }
}
html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  zoom: 1;
  -webkit-font-smoothing: antialiased;
  background: blue;
  color: #fff;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
  animation: pageFadeIn 1400ms;
  overflow-x: hidden;
  transition: background 1000ms;
}
@media (max-width: 700px) {
  body {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

a {
  color: #fff;
  border: 0;
  text-decoration: none;
}

a:hover {
  color: #fff;
  border: 0;
  text-decoration: none;
}

::selection {
  background: #fff;
  color: #000;
  text-shadow: none;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.b,
.highlight {
  background: #fff;
  color: #000;
  padding: 0.2em 0.2em 0.02em;
  font-style: normal;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

nav {
  position: fixed;
  left: 4vw;
  top: 12vw;
  transition: transform 800ms cubic-bezier(0.25, 0.1, 0.25, 1), background 800ms;
  width: 20vw;
  z-index: 100;
}
@media (max-width: 700px) {
  nav {
    position: fixed;
    width: 100vw;
    transform: none;
    transform: translateX(-100%);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 220;
    transition: transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1), background 800ms;
    background: #000;
    left: 0;
    right: 0;
    top: 0;
    padding: 0 20px;
    min-height: 100vh;
  }
}

.menu-open nav {
  transform: translateX(0%);
}

h1 {
  position: fixed;
  bottom: 4vw;
  left: 4vw;
  z-index: 10;
}
@media (max-width: 700px) {
  h1 {
    position: absolute;
    bottom: 40px;
    left: 20px;
    display: none;
  }
}

nav h1,
nav header {
  display: none;
}
@media (max-width: 700px) {
  nav h1,
nav header {
    display: block;
  }
}

@media (max-width: 700px) {
  nav h1 {
    transform: translateY(-100%);
    margin-top: -40px;
    bottom: auto;
    display: none;
  }
}

h1 a {
  display: block;
  height: 3.5vw;
}
@media (max-width: 700px) {
  h1 a {
    width: 25vw;
    height: auto;
  }
}

h1 img {
  height: 100%;
  width: auto;
}
@media (max-width: 700px) {
  h1 img {
    width: 100%;
    height: auto;
  }
}

.nav-header {
  color: #fff;
  position: fixed;
  top: 4vw;
  left: 4vw;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.2vw;
  line-height: 1.1em;
  z-index: 2;
}
@media (max-width: 700px) {
  .nav-header {
    position: absolute;
    top: 20px;
    left: 20px;
    margin-top: 15px;
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.5vw;
    line-height: 1.45em;
    font-weight: 300;
  }
}
@media (max-width: 700px) and (max-width: 700px) {
  .nav-header {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

h2 {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.6vw;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  font-weight: normal;
}
@media (max-width: 700px) {
  h2 {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.8vw;
    line-height: 1.2em;
  }
}

h2 span {
  font-weight: bold;
  text-transform: uppercase;
}

.nav-navigation {
  display: block;
}
@media (max-width: 700px) {
  .nav-navigation {
    margin-top: 40vw;
  }
}

.nav-navigation li {
  color: #fff;
  display: block;
  float: left;
  clear: both;
  text-decoration: none;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
}
@media (max-width: 700px) {
  .nav-navigation li {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}
@media (max-width: 700px) {
  .nav-navigation li {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.4vw;
    line-height: 1.15em;
    margin-bottom: 0.2em;
  }
}
@media (max-width: 700px) and (max-width: 700px) {
  .nav-navigation li {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}

.nav-navigation li a {
  text-decoration: none;
}

.nav-navigation .active-link a .nav-title {
  text-decoration: none;
  border-bottom: 2px solid #fff;
}

.nav-numbers {
  display: inline-block;
}
.nav-title {
  margin-left: 0.5em;
}

@media (max-width: 700px) {
  .mobile-nav .nav-title {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.4vw;
    line-height: 1.15em;
  }
}
@media (max-width: 700px) and (max-width: 700px) {
  .mobile-nav .nav-title {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}
@media (min-width: 700px) and (max-width: 1030px) {
  .mobile-nav .nav-title {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.4vw;
    line-height: 1.15em;
  }
}
@media (min-width: 700px) and (max-width: 1030px) and (max-width: 700px) {
  .mobile-nav .nav-title {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}

.nav-navigation a:hover .nav-title {
  text-decoration: none;
}

nav .block-large-text p,
nav .block-tiny-title span {
  color: #fff;
}

.nav-section-outer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  overflow: auto;
}
@media (max-width: 700px) {
  .nav-section-outer {
    position: static;
    padding: 60px 20px 20px;
  }
}

.nav-section {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 50vw;
  margin-top: 35vh;
  color: #fff;
  padding-bottom: 20vw;
}
@media (max-width: 700px) {
  .nav-section {
    position: static;
    margin-top: 0;
    transform: none;
    width: auto;
  }
}

.nav-section .block-normal-text p {
  opacity: 0.8;
  color: #fff;
}

.menu-button {
  display: none;
  position: fixed;
  top: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 100px;
  border: 0;
  background: #fff;
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  text-transform: uppercase;
}
@media (max-width: 700px) {
  .menu-button {
    display: block;
    outline: 0;
    padding: 0;
  }
}

.touch .menu-button {
  display: block;
}

.menu-button:after {
  content: "Menu";
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 600;
  font-size: 14px !important;
  line-height: 63px !important;
  text-align: center;
  width: 100%;
  display: block;
}
@media (max-width: 700px) {
  .menu-button:after {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.menu-open .menu-button:after {
  content: "Close";
}

.mobile-nav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #002855;
  background: #000 !important;
  width: 100vw;
  z-index: 10;
  transform: translateX(-100%);
  transition: transform 400ms, background 800ms;
}
@media (max-width: 700px) {
  .mobile-nav {
    display: block;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
}
@media (min-width: 700px) and (max-width: 1030px) {
  .mobile-nav {
    transition: transform 800ms, background 800ms;
  }
}

.touch .mobile-nav {
  display: block;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.menu-open .mobile-nav {
  display: block;
  transform: translateX(0%);
}

.mobile-nav-under {
  display: none;
  pointer-events: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000 !important;
  width: 100vw;
  z-index: 9;
  transition: opacity 400ms;
  opacity: 0;
}
@media (max-width: 700px) {
  .mobile-nav-under {
    display: block;
  }
}
@media (min-width: 700px) and (max-width: 1030px) {
  .mobile-nav-under {
    transition: opacity 800ms;
  }
}

.touch .mobile-nav-under {
  display: block;
}

@media (max-width: 700px) {
  .menu-open .mobile-nav-under {
    opacity: 0.8;
  }
}

.touch .menu-open .mobile-nav-under {
  opacity: 0.8;
}

main {
  position: relative;
  width: 75vw;
  margin-left: 25vw;
  padding-bottom: 4vw;
  pointer-events: all;
  min-height: 100vh;
}
@media (max-width: 700px) {
  main {
    position: static;
    width: auto;
    margin-left: 0;
    -moz-animation: none;
    -ms-animation: none;
    -webkit-animation: none;
    animation: none;
  }
}

.touch main {
  position: static;
  width: 100vw;
  box-shadow: none;
  -moz-animation: none;
  -ms-animation: none;
  -webkit-animation: none;
  animation: none;
  transform: translateX(0%);
  transition: right 800ms cubic-bezier(0.25, 0.1, 0.25, 1), background 800ms, transform 800ms;
}

@-moz-keyframes $name {
  0% {
    right: -100vw;
  }
  100% {
    right: -80vw;
  }
}
@-ms-keyframes $name {
  0% {
    right: -100vw;
  }
  100% {
    right: -80vw;
  }
}
@-webkit-keyframes $name {
  0% {
    right: -100vw;
  }
  100% {
    right: -80vw;
  }
}
@keyframes $name {
  0% {
    right: -100vw;
  }
  100% {
    right: -80vw;
  }
}
.section-indicator {
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  transition: transform 30ms;
  z-index: -1;
  border-right: 2px solid #eee;
  display: none;
}

section {
  margin: 0 0 0 0;
  margin-top: 4vw;
  padding-top: 4vw;
  width: 100%;
  padding-right: 4vw;
}
@media (max-width: 700px) {
  section {
    padding: 20px;
    margin: 0;
  }
}

.section-header {
  display: none;
}
@media (max-width: 700px) {
  .section-header {
    display: block;
    margin: 20px 0 40px 0;
  }
}

.block {
  display: block;
  clear: both;
  position: relative;
}
@media (max-width: 700px) {
  .block {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

main .block {
  opacity: 0;
  transition: opacity 400ms, transform 400ms;
  transform: translateY(10px);
}
@media (max-width: 700px) {
  main .block {
    opacity: 1;
    transform: translateY(0px);
  }
}

nav .block {
  margin-left: 0;
}

.inner-section.inview,
.block.inview {
  opacity: 1;
  transform: translateY(0px);
}
.big-margin {
  margin-top: 8vw;
}
@media (max-width: 700px) {
  .big-margin {
    margin-top: 40px;
  }
}

.medium-margin {
  margin-top: 4vw;
}
@media (max-width: 700px) {
  .medium-margin {
    margin-top: 20px;
  }
}

.small-margin {
  margin-top: 2vw;
}
@media (max-width: 700px) {
  .small-margin {
    margin-top: 10px;
  }
}

.tiny-margin {
  margin-top: 1vw;
}
@media (max-width: 700px) {
  .tiny-margin {
    margin-top: 5px;
  }
}

.inner-section {
  position: relative;
}

.inner-section + .inner-section {
  border-top: 1px dashed #fff;
  padding-top: 4vw;
  margin-top: 4vw;
}
@media (max-width: 700px) {
  .inner-section + .inner-section {
    padding-top: 8vw;
    margin-top: 8vw;
  }
}

@-moz-keyframes $name {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes $name {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes $name {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes $name {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animate-1,
.animate-2,
.animate-3 {
  -moz-animation: blurIn 800ms forwards;
  -ms-animation: blurIn 800ms forwards;
  -webkit-animation: blurIn 800ms forwards;
  animation: blurIn 800ms forwards;
  opacity: 0;
}
@media (max-width: 700px) {
  .animate-1,
.animate-2,
.animate-3 {
    -moz-animation: none;
    -ms-animation: none;
    -webkit-animation: none;
    animation: none;
    opacity: 1;
  }
}

.animate-1 {
  animation-delay: 1000ms;
}

.animate-2 {
  animation-delay: 1400ms;
}

.animate-3 {
  animation-delay: 1800ms;
}

.block-tiny-title span {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 600;
  position: relative;
  text-decoration: underline;
}
@media (max-width: 700px) {
  .block-tiny-title span {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.block-tiny-title span:before {
  content: "";
  position: absolute;
  left: -1em;
  top: 50%;
  width: 0.6em;
  margin-top: -1px;
}

.block-large-text {
  width: 80%;
}
@media (max-width: 700px) {
  .block-large-text {
    width: auto;
    padding-right: 0;
  }
}

.block-large-text p {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.4vw;
  line-height: 1.15em;
}
@media (max-width: 700px) {
  .block-large-text p {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}

.block-large-text p + p {
  margin-top: 0.5em;
}

.block-normal-text {
  width: 70%;
}
@media (max-width: 700px) {
  .block-normal-text {
    width: auto;
    padding-right: 0;
  }
}

.block-normal-text p {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
}
@media (max-width: 700px) {
  .block-normal-text p {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.block-normal-text p + p,
.block-two-column p + p,
.block-normal-text + .block-normal-text:not(.no-indent) p:first-child,
.block-large-text + .block-normal-text:not(.no-indent) p:first-child {
  margin-top: 0.75em;
}

.block-normal-text.indent p:first-child:before {
  content: "—";
}

.block-normal-text a,
.block-two-column a {
  color: inherit;
  text-decoration: underline;
  text-decoration-color: rgba(255, 255, 255, 0.6);
  padding: 0;
  font-weight: bold;
}

.block-normal-text a:hover,
.block-two-column a:hover {
  text-decoration-color: #fff;
}

.block-normal-text ul {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
  margin-top: 0.5em;
  margin-left: 0;
}
@media (max-width: 700px) {
  .block-normal-text ul {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.block-normal-text ul + p,
.block-normal-text p + ul {
  margin-top: 0.5em;
}

.block-normal-text li {
  margin-left: 2vw;
}
@media (max-width: 700px) {
  .block-normal-text li {
    margin-left: 10px;
  }
}

.block-normal-text li:before {
  content: "·";
  margin-left: -2vw;
  position: absolute;
  font-weight: bold;
  font-size: 1.6em;
  height: 0;
}
@media (max-width: 700px) {
  .block-normal-text li:before {
    margin-left: -4vw;
  }
}

.block-normal-text li + li {
  margin-top: 1vw;
}

.compress {
  overflow-y: hidden;
  height: 12em;
  position: relative;
}

.compress:after {
  content: "";
  width: 100%;
  height: 5.5em;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(231, 241, 241, 0) 0%, #e7f1f1 100%);
  transition: background 1000ms;
}

.expand {
  display: block;
  width: 42vw;
  text-align: center;
}
@media (max-width: 700px) {
  .expand {
    width: auto;
    margin-left: 0;
  }
}

.expand-button {
  padding: 10px 12px 6px;
  background: #fff;
  transition: background 100ms;
  position: relative;
  cursor: pointer;
  margin: 0 auto;
  display: inline-block;
  top: -1.25em;
  padding-right: 2.6em;
}

.expand-button:after {
  content: "↓";
  color: #000;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-40%);
  transition: background 100ms;
}

.expand-button span {
  color: #002855;
}

.expand-button:hover {
  background: rgba(255, 255, 255, 0.9);
}

.block-large-title {
  width: 100%;
  border-bottom: 1px solid #fff;
}
@media (max-width: 700px) {
  .block-large-title {
    width: auto;
  }
}

.block-large-title span {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.4vw;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 700px) {
  .block-large-title span {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}

.block-medium-title {
  width: 50vw;
  width: 70%;
}
@media (max-width: 700px) {
  .block-medium-title {
    width: auto;
  }
}

.block-medium-title span {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.6vw;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 700px) {
  .block-medium-title span {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.8vw;
    line-height: 1.2em;
  }
}

.block-big-button {
  width: 50vw;
  width: 70%;
}
@media (max-width: 700px) {
  .block-big-button {
    width: auto;
    margin-top: 4vw;
    margin-bottom: 4vw;
  }
}

.big-button {
  display: block;
  float: left;
  padding: 10px 12px 6px;
  background: #fff;
  transition: background 100ms;
  position: relative;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
  margin: 0 auto;
}
@media (max-width: 700px) {
  .big-button {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.invert {
  background: #fff;
  margin-left: 0;
  width: 100%;
  padding: 8vw 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);
}
@media (max-width: 700px) {
  .invert {
    padding: 40px 0 20px;
    background: none;
  }
}

.invert .big-button {
  margin-left: 12vw;
}
@media (max-width: 700px) {
  .invert .big-button {
    margin-left: 0;
  }
}

.big-button span {
  color: #002855;
}

.invert .big-button:hover {
  opacity: 0.9;
}

.big-button:after {
  content: "→";
  color: #000;
  margin-left: 10px;
  transition: background 100ms;
}

.big-button:hover {
  background: rgba(255, 255, 255, 0.8);
}

.block-caption {
  width: 50vw;
  width: 70%;
}
@media (max-width: 700px) {
  .block-caption {
    width: auto;
  }
}

.block-caption span {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 600;
  color: #999;
}
@media (max-width: 700px) {
  .block-caption span {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.block-quote {
  width: 52vw;
  width: 80%;
  margin-left: 20%;
  text-align: right;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.4vw;
  line-height: 1.2em;
  font-weight: 500;
  font-style: italic;
}
@media (max-width: 700px) {
  .block-quote {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}
@media (max-width: 700px) {
  .block-quote {
    width: auto;
  }
}

.type {
  visibility: hidden;
}

.typed {
  visibility: visible;
}

.block-quote .caption-text {
  font-style: normal;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
}
@media (max-width: 700px) {
  .block-quote .caption-text {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

/*.block-quote .caption-text:before {
  content: "—";
}*/

.caption-text {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 600;
}
@media (max-width: 700px) {
  .caption-text {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.split-character {
  opacity: 1;
}

.hidden-character {
  opacity: 0;
  transform: translateX(100px);
}

.block-gallery {
  width: 100%;
  overflow-x: hidden;
  outline: 0;
  position: relative;
  max-width: 1400px;
}
@media (max-width: 700px) {
  .block-gallery {
    width: 100%;
  }
}

.flickity-enabled.block-gallery {
  overflow: hidden;
}

.small-gallery {
  width: 70%;
  margin-left: 30%;
}
@media (max-width: 700px) {
  .small-gallery {
    width: 100%;
  }
}

.gallery-slide {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.gallery-slide .caption {
  position: relative;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1vw;
  line-height: 1.2em;
  font-weight: 300;
  text-align: right;
  margin-top: 1em;
  margin-right: 0;
  opacity: 0;
  transition: opacity 500ms;
  clear: both;
}
@media (max-width: 700px) {
  .gallery-slide .caption {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 3.5vw;
    line-height: 1.3em;
  }
}
@media (max-width: 700px) {
  .gallery-slide .caption {
    max-width: none;
    margin-right: 0;
  }
}

.is-selected .caption {
  opacity: 1;
  transition-delay: 300ms;
}

.gallery-slide img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
  width: auto;
}

.flickity-page-dots {
  position: absolute;
  top: 2vw;
  right: 2vw;
  z-index: 10;
  display: block;
}

.big-margin.block-gallery,
.big-margin.block-video {
  padding-top: 0;
  margin-top: 8vw;
}
@media (max-width: 700px) {
  .big-margin.block-gallery,
.big-margin.block-video {
    margin-top: 40px;
  }
}

.medium-margin.block-gallery,
.medium-margin.block-video {
  padding-top: 0;
  margin-top: 4vw;
}
@media (max-width: 700px) {
  .medium-margin.block-gallery,
.medium-margin.block-video {
    margin-top: 20px;
  }
}

.small-margin.block-gallery,
.small-margin.block-video {
  padding-top: 0;
  margin-top: 4vw;
}
@media (max-width: 700px) {
  .small-margin.block-gallery,
.small-margin.block-video {
    margin-top: 20px;
  }
}

.tiny-margin.block-gallery,
.tiny-margin.block-video {
  padding-top: 0;
  margin-top: 1vw;
}
@media (max-width: 700px) {
  .tiny-margin.block-gallery,
.tiny-margin.block-video {
    margin-top: 5px;
  }
}

.block-gallery.single-image .flickity-page-dots {
  display: none;
}

.flickity-page-dots .dot {
  width: 15px;
  height: 15px;
  display: block;
  float: left;
  border: 1px solid #fff;
  cursor: pointer;
}

.dot.is-selected {
  background: #fff;
}

.dot + .dot {
  margin-left: 10px;
}

.flickity-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  display: none;
}
@media (max-width: 700px) {
  .flickity-button {
    display: none;
  }
}

.block-gallery.single-image .flickity-button {
  display: none;
}

.flickity-button svg {
  display: none;
}

.flickity-prev-next-button.previous {
  left: 2vw;
}

.flickity-prev-next-button.next {
  right: 2vw;
}

.flickity-prev-next-button.previous:after {
  content: "←";
  color: #000;
}

.flickity-prev-next-button.next:after {
  content: "→";
  color: #000;
}

.block-custom-html.youtube {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}

.block-custom-html.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.block-video {
  width: 60vw;
  width: 70%;
  overflow: hidden;
  outline: 0;
  position: relative;
  max-width: 1200px;
}
@media (max-width: 700px) {
  .block-video {
    width: auto;
    margin-right: 0;
  }
}

.big-video.block-video {
  width: 100%;
}

.video-image,
.play-button {
  transition: opacity 400ms;
}

.video-added .video-image {
  opacity: 0;
}

.video-image img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
  width: auto;
}

.video-embed {
  position: absolute;
  top: 0;
  left: 0;
}

.play-button {
  display: block;
  padding: 10px 12px 6px;
  background: #fff;
  transition: background 100ms;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  border-radius: 100px;
  cursor: pointer;
}

.video-added .play-button {
  opacity: 0;
}

.play-button span {
  color: #000;
}

.play-button:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-37%, -50%);
  transition: background 100ms;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 35px solid #000;
}

.play-button:hover {
  background: rgba(255, 255, 255, 0.9);
}

.block-link-module {
  margin: 0;
  width: 100%;
  outline: 0;
  margin-top: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.block-link-module.medium-margin {
  margin-top: 4vw;
}

.link-container {
  height: auto;
  background: #fff;
  width: 47.9%;
  display: flex;
  margin: 2%;
}
@media (max-width: 700px) {
  .link-container {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@supports (-ms-ime-align: auto) {
  .link-container {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.link-container:nth-child(3),
.link-container:nth-child(5),
.link-container:nth-child(7),
.link-container:nth-child(9),
.link-container:nth-child(11),
.link-container:first-child {
  margin-left: 0;
}

.link-container:nth-child(2),
.link-container:nth-child(4),
.link-container:nth-child(6),
.link-container:nth-child(8),
.link-container:nth-child(10) {
  margin-right: 0;
}

.large-link-module .link-container {
  min-height: 15vw;
}
@media (max-width: 700px) {
  .large-link-module .link-container {
    min-height: 40vw;
  }
}

.small-link-module .link-container {
  min-height: 7vw;
}
@media (max-width: 700px) {
  .small-link-module .link-container {
    min-height: 20vw;
  }
}

.large-link-module .link-image {
  width: 40%;
  position: relative;
}

.small-link-module .link-image {
  width: 40%;
  position: relative;
}

.link-image-inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center center;
}

.small-link-module .link-image-inner {
  margin: 1vw;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
}
.link-text {
  padding: 1vw;
  position: relative;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1vw;
  line-height: 1.2em;
  font-weight: 300;
}
@media (max-width: 700px) {
  .link-text {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 3.5vw;
    line-height: 1.3em;
  }
}
@media (max-width: 700px) {
  .link-text {
    padding: 2.6666666667vw;
  }
}

.large-link-module .link-text {
  width: 50%;
  display: flex;
  flex-direction: column;
}

.small-link-module .link-text {
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.link-title {
  width: 95%;
  font-weight: 600;
  color: #000;
}
@media (max-width: 700px) {
  .link-title {
    width: 100%;
  }
}

.link-title strong {
  padding: 0;
  background: none;
  margin: 0;
  font-weight: normal;
}

.small-link-module .link-title {
  width: 100%;
}

.small-link-module .link-title strong {
  font-weight: normal !important;
}

.link-meta {
  position: static;
  margin-top: 0.5vw;
  color: #666;
}

.link-excerpt {
  color: #000;
  margin-top: auto;
}

.block-scrolling-list {
  margin-left: 0;
  overflow-x: hidden;
}

.scrolling-list-inner {
  white-space: nowrap;
  padding-left: 12vw;
  display: inline-block;
  color: #000;
}

.scrolling-list-inner {
  animation: scrollList 1800000ms infinite alternate-reverse linear;
}

@keyframes scrollList {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
.scrolling-list-inner span {
  display: inline-block;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.15em;
  font-weight: 700;
  text-transform: uppercase;
  font-weight: 600;
  background: #fff;
  padding: 0.3em 0.2em 0.01em;
}
@media (max-width: 700px) {
  .scrolling-list-inner span {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.15em;
  }
}
@media (max-width: 700px) {
  .scrolling-list-inner span {
    padding: 1vw 1vw;
  }
}

.scrolling-list-inner span + span {
  margin-left: 1vw;
}
@media (max-width: 700px) {
  .scrolling-list-inner span + span {
    margin-left: 10px;
  }
}

.block-two-column {
  width: 52vw;
  width: 70%;
}
@media (max-width: 700px) {
  .block-two-column {
    width: auto;
    padding-right: 0;
  }
}

.block-two-column p {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
}
@media (max-width: 700px) {
  .block-two-column p {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}

.column-1,
.column-2 {
  float: left;
  width: 50%;
}

.column-1 {
  padding-right: 2vw;
}

.column-2 {
  padding-left: 2vw;
}

section:first-child {
  padding-right: 0;
  margin-top: 0;
  padding-top: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
@media (max-width: 700px) {
  section:first-child {
    margin-left: 0;
    padding-left: 0;
    padding: 0;
    min-height: 80vh;
  }
}

.intro-image {
  width: 100%;
  flex-grow: 1;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.intro-text {
  padding: 12vw 4vw 0;
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.4vw;
  line-height: 1.15em;
  width: 52vw;
  width: 75%;
}
@media (max-width: 700px) {
  .intro-text {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 6.72vw;
    line-height: 1.2em;
  }
}
@media (max-width: 700px) {
  .intro-text {
    padding: 0 20px 0;
    width: auto;
    margin-top: 40vw;
    padding-bottom: 30vw;
  }
}

.intro-text blockquote {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5vw;
  line-height: 1.45em;
  font-weight: 300;
  max-width: 80%;
}
@media (max-width: 700px) {
  .intro-text blockquote {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.5vw;
    line-height: 1.45em;
  }
}
@media (max-width: 700px) {
  .intro-text blockquote {
    max-width: none;
  }
}

.intro-text p + blockquote {
  margin-top: 1em;
}

.intro-image h1 {
  display: none;
}
@media (max-width: 700px) {
  .intro-image h1 {
    display: block;
  }
}

.intro-prompt {
  padding: 3.5vw 0 3.3vw;
}
@media (max-width: 700px) {
  .intro-prompt {
    display: none;
  }
}

.intro-prompt a {
  font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.6vw;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  text-transform: none;
  display: inline-block;
}
@media (max-width: 700px) {
  .intro-prompt a {
    font-family: "Cooper Hewitt", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4.8vw;
    line-height: 1.2em;
  }
}